### Function

# FwupdPlugin efivar_space_used

since: 1.5.1

#### Declaration [src]

    guint64
    fu_efivar_space_used (
      void
      GError** error
    )

#### Description [src]

Gets the total size used by all EFI variables. This may be less than the size reported by the kernel as some (hopefully small) variables are hidden from userspace.

Available since: 1.5.1

#### Return value

Type: `guint64`

Total allocated size of all visible variables, or `G_MAXUINT64` on error.